System-requirements: improves.

Authored by bernhard on Sep 25 2017, 4:39 PM.

Description

System-requirements: improves.

  • Rephrases requirements to exclude XP and VISTA. Because newer versions of Qt do not support Windows Vista and XP anymore.
  • Rephrases requirements for Outlook to stress more that 2010 starts having the full support.

Details

Committed
bernhardSep 25 2017, 4:39 PM
Parents
rW0726b8c748ac: Merge branch 'website' of ssh://playfair.gnupg.org/git/gpg4win into website
Branches
Unknown
Tags
Unknown